WP Associate Post Amazonアソシエイト・楽天アフィリエイトかんたん導入プラグイン

よくあるご質問

PHP7に対応していますか?

対応しています。
PHP7.0と7.1でも動作確認済みです。(WPアソシエイトポストはPHP 5.3以上対応です)

メール登録して重要なお知らせを見逃さないようにしよう!

プラグインアップデートの際、“サイトの設定を確認した上でバージョンアップしないと広告が一時表示されなくなる”など、重要なお知らせを含む場合があります。
このような注意事項を見逃さないよう、なるべくメール登録いただくことをオススメしています。 (その他、以下のお知らせを送付する場合がございます)

  • 重大な不具合や、仕様変更のお知らせ
  • 便利な新ツールや新サービスのお知らせ
  • アンケート・開発協力のご案内

広告メールを大量に送りつけたり第三者にアドレスを提供することはありません、またいつでも1クリックで解除いただけます。

Powered by acmailer.

『開発継続のための支援をしてもいい』と思われましたら

当プラグインをご利用後、気に入っていただき『開発継続のための支援をしてもいい』と思われましたら、以下ページよりご支援いただけますと嬉しく思います。

WPアソシエイトポストの開発を支援する

今後とも「WPアソシエイトポストR2」をよろしくお願いいたします。

よくあるご質問 一覧へ